エラー 1328: Reader パッチ 9.3.3 インストールが失敗する

9.3.3 Reader パッチを Reader 9.3.2 管理者用インストールポイント(AIP)に適用時に、インストールに失敗し、次のエラーが返されます。

「エラー 1348: ファイル C:\Config.msi\PTxxxx.tmp へのパッチの適用に失敗しました。このファイルは別の方法で修正されているため、このパッチでは変更できません。詳細については、パッチの製造元に問い合わせてください。」

解決策

  1. エラーダイアログボックスで「無視」をクリックしてインストールを続行します。
  2. インストールが終了したら、AIP 内の Program Files\Adobe\Reader 9.0\Reader\Javascripts フォルダーを参照し、JSBytecodewin.bin ファイルを削除します。
  3. この場所から、新しい JSBytecodewin.bin ファイルを含む zip ファイルをダウンロードします。ファイルを解凍して、AIP (Program Files\Adobe\Reader 9.0\Reader\Javascripts フォルダー)内の上記フォルダーにコピーします。

追加情報

このエラーは、Reader 9.3.2 の Tier 4 言語バージョンのパッチ適用時にのみ発生します。 Acrobat の全バージョン(Standard、Pro、Pro Extended)は影響がありません。

以下は、この回避策の対象である Tier 4 Reader 言語です。

チェコ語、ハンガリー語、ポーランド語、スロバキア語、ルーマニア語、ウクライナ語、ロシア語、トルコ語、スロベニア語、ブルガリア語、クロアチア語、エストニア語、ラトビア語、リトアニア語、カタルニャ語およびバスク語。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー